---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libDefaultMethods.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_DefaultMethods_callAndVerify, symObjAddr: 0x0, symBinAddr: 0xE40, symSize: 0x11D }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_DefaultMethods_callAndVerify, symObjAddr: 0x0, symBinAddr: 0xE40, symSize: 0x11D }
...
